Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > 8.6 on a G4???

8.6 on a G4???
Thread Tools
Fresh-Faced Recruit
Join Date: Feb 2000
Status: Offline
Reply With Quote
Feb 14, 2000, 01:02 PM
 
Can I run this on my new G4? I'm not liking OS9 too much. Thanks.
     
Mac Elite
Join Date: Oct 1999
Location: Chicago
Status: Offline
Reply With Quote
Feb 14, 2000, 05:12 PM
 
It should be possible. Early G4s came with 8.6. Take the Mac OS ROM file from the Mac OS 9 system folder and put it in the 8.6 system folder.

Don't expect any support from Apple.
     
Maritje  (op)
Fresh-Faced Recruit
Join Date: Feb 2000
Status: Offline
Reply With Quote
Feb 14, 2000, 05:32 PM
 
Thanks for the reply. Why would I need to take the Mac OS Rom file from OS9?
     
BestShot96
Guest
Status:
Reply With Quote
Feb 17, 2000, 11:56 AM
 
Originally posted by Maritje:
Can I run this on my new G4? I'm not liking OS9 too much. Thanks.
I bought one of the early G4/400 know as "YIKES". It came with OS 8.6 and I have had no problems. My computer is basically a G3 with a G4 processor chip so there may be a difference with the G4 motherboard units. I have heard nothing good about OS 9.0 so even though I am good for a free (read $20) from the original OS 8.6, I'm not doing anything until they have the bugs fixed.
     
Mac Elite
Join Date: Oct 1999
Location: Chicago
Status: Offline
Reply With Quote
Feb 17, 2000, 07:42 PM
 
You need the Mac OS ROM file from Mac OS 9 because it the one included in a shrinkwrapped copy of Mac OS 8.6 doesn't support Sawtooth G4s.
     
representa
Guest
Status:
Reply With Quote
Feb 17, 2000, 08:45 PM
 
i'm not sure if this will work. you will definitely need the ROM. but the 8.6 that shipped with Yikes! etc. had also a few other, updated extensions needed to support it (like separate "Monitor" and "Sound" control panels). I'm pretty sure there are others. It might not work. Maybe try and figure out which ones need updating/trashing.

-representa
     
Maritje  (op)
Fresh-Faced Recruit
Join Date: Feb 2000
Status: Offline
Reply With Quote
Feb 18, 2000, 09:50 AM
 
After careful consideration and using OS9 for a few days, I've decided to keep using OS9. It hasn't crashed and seems to be very stable. I'd be asking for untold trouble to revert to 8.6. Thanks to all who responded.
     
   
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -4. The time now is 10:13 AM.
All contents of these forums © 1995-2015 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2015, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2